Subject: Re: Frog Henkel He 219 ........prt1
From: "Steve Bamford" <[email-masked]>
To: "Fernando" <[email-masked]>
Date: Sat, 7 Dec 2002 15:40:42 -0800

Hi Fern,
Thanks for sending the 2 e-mails for your He-219 article.  I'll e-mail you when it goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com/

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Fernando 
  To: Steve Bamford 
  Sent: Friday, December 06, 2002 8:57 AM
  Subject: Frog Henkel He 219 ........prt1

  hello Steve ....It me again .....I know i am sending a lot of stuff today but i got nothing to do and my cable is out .....  :o)
  Here is a the old Frog ...1/72 He 219  A-7 -R-4.
  This one was laying around my work table for  " years" ...not quite knowing what to do with it !
  i dished out good money a couple of years ago at a model show for it ...only because of nostalgia.
   It was the just like one of the first Frog model i built back in 1974....The box art of the bombs going of on the airfield at night behind the old "owl just took me back .....I had to buy it! .
   
  My good friend Alain found it while helping me clean my model dungeon work table ( That's a friend in dead!)and said (alright! that it! ...you either Finnish it!! or "I chuck it !".
   
  There it was with tones of "bondo" and covered with dust and dead spiders ....gulp!
   
  So i finished it.
   
  Like  most of my models its basically out of the box ....apart from scratch building missing parts for it ,and to my surprise the decals were still good!!!.